@charset "utf-8";
/* CSS Document */

/*Fieldset */

#field {
	border:none;
}


/* Contact form */
#contact-form {
	display: block;
	position: relative;
	margin: 0;
	margin-left: -100px;
}
#contact-form label {
	display:block; 
	min-height:20px;
	position:relative;
	overflow:hidden;
}
#contact-form span {
	float:left;
	width:45px;
	margin:10px 4px 0 0;
}
#contact-form input {
	width: 300px;
	font-size: 12px;
	padding: 6px 5px 7px 5px !important;
	background: #fff;
	outline: none;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	color: #666666;
	margin: 0;
	box-shadow: none;
	border:1px solid #dcdcdc;
	float: left;
	height: 15px;
}
#contact-form textarea {
	width: 450px;
	font-size: 12px;
	padding: 6px 5px 7px 5px !important;
	background: #fff;
	outline: none;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	color: #666666;
	margin: 0;
	box-shadow: none;
	border:1px solid #dcdcdc;
	float: left;
	height: 150px;
	overflow: auto;
	resize: none;
}
#contact-form .btns {
	padding: 15px 0 0 0;
	text-align: right;
	overflow: hidden;
	
}
	#contact-form .btns a {
		margin:0 0 0 25px;
	}


.container_24 .suffix_1 {
	padding-right:40px;
}
